RubyGems Navigation menu

aws-sdk-core 3.69.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versiones:

  1. 3.84.0 - December 04, 2019 (300 KB)
  2. 3.83.0 - December 03, 2019 (300 KB)
  3. 3.82.0 - November 25, 2019 (300 KB)
  4. 3.81.0 - November 22, 2019 (300 KB)
  5. 3.80.0 - November 20, 2019 (300 KB)
  6. 3.69.1 - October 18, 2019 (200 KB)
Mostrar todas las versiones (982 total)

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

9eedbc227486f4eb83db516ce8f563435755907e2d91cd48e63909274c0a2644

Total de descargas 202.424.660

Para esta versión 280.588

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: